body { color: #000; background-color: white; }
p {}
td {}
a:link { color: #fc3 ; background-color: black; }
a:visited {
	color: #9966FF
}
a:hover { color: #f63 ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: black; }
a:active { color: #fc3 }
h1 { color: #fff; font-size: large; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; background-color: black; margin: 0.67em 0; }
h3 { color: #ffc; font-size: 1.17em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: black; margin: 1em 0; }
